:root {
  --swiper-pagination-color: #383838;
  --swiper-pagination-bullet-inactive-color: #d9d9d9;
  --swiper-pagination-bullet-inactive-opacity: 1;
}

* {
  margin: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}

.flex {
  display: flex;
}

.items-center {
  align-items: center;
}

.relative {
  position: relative;
}

.container {
  max-width: 75vw;
  margin: auto;
}

.gold-title {
  color: #a37c3c;
  font-weight: 700;
  font-size: 1.25vw;
}

body {
  margin-top: 6.25vw;
}

header {
  position: fixed;
  top: 0;
  background: #fff;
  padding: 2.188vw 0;
  left: 0;
  right: 0;
  z-index: 10;
}

header .container {
  display: flex;
  justify-content: space-between;
}

nav ul {
  list-style-type: none;
  display: flex;
}

nav ul li + li {
  margin-left: 2.604vw;
}

nav ul li a {
  padding: 0.417vw 1.042vw;
  font-size: 1.042vw;
  font-weight: 700;
  color: #828282;
}

nav ul li a.active {
  color: #e1b264;
}

.logo {
  background: url(../images/logo.png) no-repeat center;
  background-size: contain;
  width: 10.735vw;
  height: 1.823vw;
}

.main .banner {
  background: url(../images/banner.webp) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 39.063vw;
}

.about .banner {
  background: url(../images/about-banner.webp) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 39.063vw;
}

.features .banner {
  background: url(../images/features-banner.webp) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 39.063vw;
}

.contact .banner {
  background: url(../images/contact.webp) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 39.063vw;
}

.article .title-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 2.292vw;
  margin-bottom: 0.99vw;
}

.article .title-container .title {
  font-size: 1.042vw;
  font-weight: 500;
}

.article .title-container .date {
  font-size: 0.833vw;
  color: #828282;
}

.article .content {
  color: #828282;
  font-size: 0.833vw;
  line-height: 1.302vw;
  margin-bottom: 1.198vw;
}

.article .badge {
  width: 5.208vw;
  height: 1.51vw;
  display: grid;
  place-items: center;
  font-size: 0.833vw;
  border-radius: 0.313vw;
  border: 0.052vw solid #828282;
  color: #828282;
}

.article1 .img {
  width: 100%;
  height: 20.677vw;
  background: url(../images/article1.webp) no-repeat center;
  background-size: cover;
}

.article2 .img {
  background: url(../images/article2.webp) no-repeat center;
  background-size: cover;
}

.article3 .img {
  background: url(../images/article3.webp) no-repeat center;
  background-size: cover;
}

.article4 .img {
  background: url(../images/article4.webp) no-repeat center;
  background-size: cover;
}

.articles-section {
  padding-top: 4.427vw;
  padding-bottom: 3.49vw;
  display: flex;
}

.articles-section > div {
  flex: 1;
}

.articles-section > div:first-of-type {
  flex: 0.95;
}

.articles-right-section {
  margin-left: 2.969vw;
}

.articles-right-section .img {
  width: 13.542vw;
  height: 8.7vw;
  flex-shrink: 0;
}

.articles-right-section .article {
  display: flex;
  padding-bottom: 1.042vw;
}

.articles-right-section .article > div + div {
  margin-left: 1.198vw;
}

.articles-right-section .title-container {
  margin-top: 0;
  margin-bottom: 0.833vw;
}

.articles-right-section .content {
  margin-bottom: 0.99vw;
}

.articles-right-section .article + .article {
  padding-top: 1.042vw;
  border-top: 0.052vw solid #828282;
}

footer {
  background: #efefef;
  border: 0.052vw solid #0000001a;
  padding-top: 1.979vw;
  padding-bottom: 1.51vw;
  color: #757575;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 1.042vw;
}

footer nav {
  margin-bottom: 1.302vw !important;
}

footer > div + div {
  margin-top: 0.5vw;
}

footer nav a {
  text-decoration: none;
}

footer .links {
  color: #a37c3c;
}

footer .links a {
  color: #a37c3c;
  text-decoration: underline;
}

.about .about-section {
  padding: 5.495vw 0;
  display: flex;
}

.about .building {
  background: url(../images/building.webp) no-repeat center;
  background-size: cover;
  width: 32.917vw;
  height: 20.469vw;
  flex-shrink: 0;
  margin-right: 2.5vw;
}

.about .about-section .title {
  margin-bottom: 1.25vw;
}

.about .about-section .content {
  font-size: 1.042vw;
  line-height: 1.563vw;
  color: #383838;
}

.about .about-section .contact {
  background: #e1b264;
  border-radius: 0.833vw;
  color: #f3f3f3;
  border: none;
  width: 8.802vw;
  height: 2.5vw;
  font-size: 0.85vw;
  margin-top: auto;
  display: grid;
  place-items: center;
}

.about .content-container {
  display: flex;
  flex-direction: column;
}

.features .section1 {
  background: #efefef;
  border: 0.052vw solid #0000001a;
  padding-top: 3.281vw;
  padding-bottom: 6.458vw;
}

.features .section1 .container > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.features .section1 .container > div + div {
  margin-top: 3.281vw;
}

.features .section1 .title {
  margin-bottom: 2.083vw;
}

.features .section1 .desc {
  font-size: 1.042vw;
  line-height: 1.563vw;
  max-width: 38.281vw;
  text-align: center;
  color: #383838;
}

.tabs-wrapper {
  width: 73.698vw;
}

.tabs {
  display: flex;
  width: 100%;
}

.tab {
  flex: 1;
  display: grid;
  place-items: center;
  background: #e1b264;
  cursor: pointer;
  transition: background-color 0.3s;
  height: 3.177vw;
  color: #fff;
  font-size: 1.25vw;
}

.tab.active,
.tab:hover {
  background: #a37c3c;
}

.image-container {
  width: 100%;
  height: 28.646vw;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.app {
  padding: 6.875vw 0;
}

.app.container {
  display: flex;
}

.app.container > div {
  flex: 1;
}

.app .view {
  width: 48.333vw;
  height: 38.542vw;
}

.app .swiper-wrapper {
  padding-bottom: 2.604vw;
}

.app .swiper-slide img {
  width: 100%;
  height: 100%;
}

.app .title {
  font-size: 5vw;
  font-weight: 700;
  color: #a37c3c;
  line-height: 6vw;
  text-align: right;
  margin-bottom: 2.083vw;
}

.app .subtitle {
  font-size: 1.25vw;
  line-height: 2.5vw;
  text-align: right;
  color: #383838;
}

.contact-section {
  padding-top: 3.229vw;
  padding-bottom: 2.604vw;
  background: #e1b26433;
}

.contact-section .title {
  text-align: center;
}

.contact-section form {
  max-width: 44.375vw;
  margin: auto;
  margin-top: 1.458vw;
}

.contact-section form button {
  width: 8.802vw;
  height: 2.76vw;
  display: grid;
  place-items: center;
  border-radius: 0.833vw;
  background: #e1b264;
  color: #f3f3f3;
  font-size: 1.25vw;
  border: none;
  margin: auto;
  margin-top: 1.458vw;
  cursor: pointer;
}

.form-control {
  border-radius: 3.542vw;
}

.form-control + .form-control {
  margin-top: 0.938vw;
}

.form-control input,
.form-control textarea {
  font-size: 1.042vw;
  line-height: 1.563vw;
  padding: 0.521vw 2.344vw;
  border-radius: 3.542vw;
  border: none;
  width: 100%;
}

.form-control textarea {
  border-radius: 1.198vw;
}

.form-control input::placeholder,
.form-control textarea::placeholder {
  color: #828282;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  justify-content: center;
  align-items: center;
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 2vw 4vw;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  border-radius: 10px;
  font-size: 4vw;
  height: 25vw;
  text-align: center;
  position: relative;
  display: grid;
  place-items: center;
}

/* Close button */
.close {
  position: absolute;
  right: 0;
  top: 0;
  color: #aaa;
  font-size: 4vw;
  font-weight: bold;
  margin: 3vw 4vw;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

@media (min-width: 1080px) {
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 2vw 4vw;
    border: 1px solid #888;
    width: 50%; /* Could be more or less, depending on screen size */
    border-radius: 10px;
    font-size: 2vw;
    height: 15vw;
    text-align: center;
    position: relative;
    display: grid;
    place-items: center;
  }

  .close {
    position: absolute;
    right: 0;
    top: 0;
    color: #aaa;
    font-size: 3vw;
    font-weight: bold;
    margin: 1vw 2vw;
  }
}
